/* Author : Patrick Sy */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /*p,*/ blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {	outline:0;}
body { line-height:1;}
/* ol, ul { list-style:none;} */

table { border-collapse:separate; border-spacing:0;}
caption, th, td { text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after { content:"";}
blockquote, q { quotes:"" "";}

/*** font styles ***/
a,h1,h2,h3,h4,h5,h6,p,pre,table,th,td,label,li,input,textarea,select,blockquote,code,dt,dd {}
a { text-decoration:none; cursor:pointer; color:#fff;}
a:hover, a:focus { text-decoration:none; color:#a6a6a6;}
:focus { outline:0;}

h1,h2,h3 { font-weight:bold;}
p,strong,li,label,pre,table,th,tr,td,tbody,tfoot,thead,blockquote,code  {}
em { font-style:italic;}
strong { font-weight:bold;}
/* ol li { list-style:decimal inside;} */

span.break { display:block; margin-bottom:22px;}
.orange { color:#e78d49;}
.alignLeft { float:left;}
.alignRight { float:right;}
.caps { text-transform:uppercase;}
.abs div { position:absolute;}
.clr { height:0; clear:both;}

/*** general ***/
body { background:url(images/bg.jpg) bottom center no-repeat #171717; text-align:center; font-family:Verdana; color:#fff; position:relative;}
#wrapper, .wrapper { text-align:left; margin:0 auto; width:1000px; position:relative;}

#headingBg { background:url(images/topBg.jpg) no-repeat; position:absolute; width:100%; height:710px;}
#header .wrapper { background:url(images/headerBg.jpg) 0 15px no-repeat; padding-top:15px;}
#logo { margin:0 16px; height:104px;}
#flash { height:270px;}
#nav { background:url(images/navBg.gif) no-repeat; height:47px; font-size:14px;}
#nav li { background:url(images/navDiv.jpg) right 0 no-repeat; float:left; display:block; list-style:none;}
#nav li a { float:left; display:block; color:#fff; padding:12px 53px 0 53px; height:35px;}
#nav li a:hover, #nav li a:focus { color:#a6a6a6;}
#nav .btn a { background:url(images/icoBtn.jpg) 30px 0 no-repeat; padding-left:67px;}
#nav .end { background:none;}
#nav .end a { margin:0; padding:12px 0 0 50px;}

.mContent { background:#fff; float:left; width:820px; padding:24px 0 24px 180px;}
.row { float:left; width:323px; margin-right:22px;}
.imgHolder { background:url(images/frame.jpg) 0 0 no-repeat; width:313px; height:203px; padding:5px; margin:6px 0;}
.button { background:url(images/btn.gif) 0 0 no-repeat; width:323px; height:30px; padding-top:12px; display:block; text-align:center; font:13px Verdana; font-weight:bold;}

#footer .wrapper { background:url(images/footerBg.jpg) no-repeat; clear:both; height:78px; padding-top:35px; margin-bottom:15px; font:14px Arial;}
.copyright { text-align:center;}
a.logoUnited span { color:#ff9900; text-decoration:underline; float:left; display:block;}
a.logoUnited img { margin:-4px 0 0 6px; float:left; display:block;}
a.logoPitstop span { color:#990000; text-decoration:underline;}
.powered { text-align:left; padding-left:260px;}